{
  "submission_id": "747697",
  "keywords": [
    {
      "keyword_id": "225659",
      "keyword_name": "awgwa",
      "contributed": "f",
      "submissions_count": "1"
    },
    {
      "keyword_id": "561",
      "keyword_name": "christmas",
      "contributed": "f",
      "submissions_count": "21746"
    },
    {
      "keyword_id": "2007",
      "keyword_name": "color",
      "contributed": "f",
      "submissions_count": "11897"
    },
    {
      "keyword_id": "178",
      "keyword_name": "commission",
      "contributed": "f",
      "submissions_count": "106053"
    },
    {
      "keyword_id": "79",
      "keyword_name": "cum",
      "contributed": "f",
      "submissions_count": "194128"
    },
    {
      "keyword_id": "3902",
      "keyword_name": "cumshot",
      "contributed": "f",
      "submissions_count": "22607"
    },
    {
      "keyword_id": "2008",
      "keyword_name": "horns",
      "contributed": "f",
      "submissions_count": "21920"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1200984"
    },
    {
      "keyword_id": "690",
      "keyword_name": "masturbation",
      "contributed": "f",
      "submissions_count": "47636"
    },
    {
      "keyword_id": "1951",
      "keyword_name": "rule 34",
      "contributed": "f",
      "submissions_count": "17458"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "18",
  "create_datetime": "2014-12-09 00:51:34.256274+00",
  "create_datetime_usertime": "09 Dec 2014 01:51 CET",
  "last_file_update_datetime": "2014-12-09 00:44:21.899385+00",
  "last_file_update_datetime_usertime": "09 Dec 2014 01:44 CET",
  "username": "OnyxTanuki",
  "user_id": "6549",
  "user_icon_file_name": "65232_OnyxTanuki_1396995831.vallhund_com-onyxtanuki02-t.gif",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/65/65232_OnyxTanuki_1396995831.vallhund_com-onyxtanuki02-t.gif",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/65/65232_OnyxTanuki_1396995831.vallhund_com-onyxtanuki02-t.gif",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/65/65232_OnyxTanuki_1396995831.vallhund_com-onyxtanuki02-t.gif",
  "file_name": "1008688_OnyxTanuki_onyxkaw-s.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/1008/1008688_OnyxTanuki_onyxkaw-s.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1008/1008688_OnyxTanuki_onyxkaw-s.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1008/1008688_OnyxTanuki_onyxkaw-s.jpg",
  "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/1008/1008688_OnyxTanuki_onyxkaw-s.jpg",
  "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/1008/1008688_OnyxTanuki_onyxkaw-s.jpg",
  "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/1008/1008688_OnyxTanuki_onyxkaw-s.jpg",
  "thumb_huge_x": "200",
  "thumb_huge_y": "137",
  "thumb_large_x": "200",
  "thumb_large_y": "137",
  "thumb_medium_x": "120",
  "thumb_medium_y": "82",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1008/1008688_OnyxTanuki_onyxkaw-s.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1008/1008688_OnyxTanuki_onyxkaw-s_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1008/1008688_OnyxTanuki_onyxkaw-s_noncustom.jpg",
  "thumb_medium_noncustom_x": "92",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "154",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "231",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "1008688",
      "file_name": "1008688_OnyxTanuki_onyxkaw-s.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/1008/1008688_OnyxTanuki_onyxkaw-s.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1008/1008688_OnyxTanuki_onyxkaw-s.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1008/1008688_OnyxTanuki_onyxkaw-s.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "747697",
      "user_id": "6549",
      "submission_file_order": "0",
      "full_size_x": "635",
      "full_size_y": "825",
      "screen_size_x": "635",
      "screen_size_y": "825",
      "preview_size_x": "231",
      "preview_size_y": "300",
      "initial_file_md5": "c7b57855509dca0925baaada9872ec2c",
      "full_file_md5": "6e2d8e9f1f1a522713b919d81f59354b",
      "large_file_md5": "2a80afa894668bde7aa521dc9ee07be0",
      "small_file_md5": "f3e808aa0cdf08818f982688b665a482",
      "thumbnail_md5": "aad3942941f82349a179173099d308a5",
      "deleted": "f",
      "create_datetime": "2014-12-09 00:44:21.899385+00",
      "create_datetime_usertime": "09 Dec 2014 01:44 CET",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/1008/1008688_OnyxTanuki_onyxkaw-s.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/1008/1008688_OnyxTanuki_onyxkaw-s.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/1008/1008688_OnyxTanuki_onyxkaw-s.jpg",
      "thumb_huge_x": "200",
      "thumb_huge_y": "137",
      "thumb_large_x": "200",
      "thumb_large_y": "137",
      "thumb_medium_x": "120",
      "thumb_medium_y": "82",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1008/1008688_OnyxTanuki_onyxkaw-s.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1008/1008688_OnyxTanuki_onyxkaw-s_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1008/1008688_OnyxTanuki_onyxkaw-s_noncustom.jpg",
      "thumb_medium_noncustom_x": "92",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "154",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "231",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "4689",
      "name": "OPP",
      "description": "Stuff that I've gotten from others, either as gifts or commissions.",
      "count": "79",
      "submission_left_submission_id": "719865",
      "submission_left_file_name": "966164_OnyxTanuki_onyxmummy-s.png",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/966/966164_OnyxTanuki_onyxmummy-s.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/966/966164_OnyxTanuki_onyxmummy-s.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/966/966164_OnyxTanuki_onyxmummy-s.jpg",
      "submission_left_thumb_huge_x": "100",
      "submission_left_thumb_huge_y": "100",
      "submission_left_thumb_large_x": "100",
      "submission_left_thumb_large_y": "100",
      "submission_left_thumb_medium_x": "100",
      "submission_left_thumb_medium_y": "100",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/966/966164_OnyxTanuki_onyxmummy-s.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/966/966164_OnyxTanuki_onyxmummy-s_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/966/966164_OnyxTanuki_onyxmummy-s_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "43",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "71",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "107",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "775531",
      "submission_right_file_name": "1048372_OnyxTanuki_onyxoffice-s.jpg",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/1048/1048372_OnyxTanuki_onyxoffice-s.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/1048/1048372_OnyxTanuki_onyxoffice-s.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/1048/1048372_OnyxTanuki_onyxoffice-s.jpg",
      "submission_right_thumb_huge_x": "200",
      "submission_right_thumb_huge_y": "200",
      "submission_right_thumb_large_x": "200",
      "submission_right_thumb_large_y": "200",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "120",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1048/1048372_OnyxTanuki_onyxoffice-s.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1048/1048372_OnyxTanuki_onyxoffice-s_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1048/1048372_OnyxTanuki_onyxoffice-s_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "74",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "124",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "186"
    }
  ],
  "description": "I've been wanting a pic of King Awgwa from The Life and Adventures of Santa Claus ruining Christmas for some unfortunate family for several years now, and finally managed to get this one. Considering the lack of female Awgwas, I would think this would serve to sate two urges he suffers from...\n\n-----\n\nart (c) [fa]bgn[/fa]/[fa]streambgn[/fa]\nKing Awgwa (c) Frank L. Baum and Rankin/Bass",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>I&#039;ve been wanting a pic of King Awgwa from The Life and Adventures of Santa Claus ruining Christmas for some unfortunate family for several years now, and finally managed to get this one. Considering the lack of female Awgwas, I would think this would serve to sate two urges he suffers from...<br /><br />-----<br /><br />art (c) <a style='border: none;' title='bgn on Fur Affinity' rel='nofollow' href='https://furaffinity.net/user/bgn'><img style='border: none; vertical-align: bottom; width: 14px; height: 14px;' width='14' height='14' src='https://nl1.ib.metapix.net/images80/contacttypes/internet-furaffinity.png' /></a>\n\t\t\t\t\t<a title='bgn on Fur Affinity' rel='nofollow' href='https://furaffinity.net/user/bgn'>bgn</a>/<a style='border: none;' title='streambgn on Fur Affinity' rel='nofollow' href='https://furaffinity.net/user/streambgn'><img style='border: none; vertical-align: bottom; width: 14px; height: 14px;' width='14' height='14' src='https://nl1.ib.metapix.net/images80/contacttypes/internet-furaffinity.png' /></a>\n\t\t\t\t\t<a title='streambgn on Fur Affinity' rel='nofollow' href='https://furaffinity.net/user/streambgn'>streambgn</a><br />King Awgwa (c) Frank L. Baum and Rankin/Bass</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Gonna Wake Up To a Big Surprise (art by BGN)",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "0",
  "views": "178"
}